import 'package:flutter/material.dart';

class GoodsDetailsPageNotifier with ChangeNotifier {
  bool scrollEnd = false;

  // 加载更多数据
  void loadMore() {
    scrollEnd = true;
    notifyListeners();
  }

  void reset() {
    scrollEnd = false;
    notifyListeners();
  }
}
